{
  "name": "egg-puppeteer",
  "version": "1.0.0",
  "description": "发送邮件并保存截图",
  "private": true,
  "egg": {
    "declarations": true
  },
  "dependencies": {
    "egg": "^2.15.1",
    "egg-amqplib": "^2.0.4",
    "egg-redis": "^2.4.0",
    "egg-redlock-9": "^1.0.1",
    "egg-scripts": "^2.11.0",
    "fdfs": "^1.0.4",
    "nodemailer-promise": "^2.0.0",
    "puppeteer": "^3.0.1"
  },
  "devDependencies": {
    "autod": "^3.0.1",
    "autod-egg": "^1.1.0",
    "egg-bin": "^4.11.0",
    "egg-ci": "^1.11.0",
    "egg-mock": "^3.21.0",
    "eslint": "^5.13.0",
    "eslint-config-egg": "^7.1.0"
  },
  "engines": {
    "node": ">=10.0.0"
  },
  "scripts": {
    "start": "egg-scripts start --port=80  --title=egg-server-puppeteer",
    "stop": "egg-scripts stop --title=egg-server-puppeteer",
    "dev": "egg-bin dev",
    "debug": "egg-bin debug",
    "test": "npm run lint -- --fix && npm run test-local",
    "test-local": "egg-bin test",
    "cov": "egg-bin cov",
    "lint": "eslint .",
    "ci": "npm run lint && npm run cov",
    "autod": "autod"
  },
  "ci": {
    "version": "10"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "author": "congmin.hao",
  "license": "MIT"
}
